/*
STstylesheets/STdescriptions.css
Used for certain elements within product descriptions
*/
.STsizepricinghead {
font-weight: bold;
color: #a10000;
}
.STsalehead {
font-weight: bold;
color: #ff0000;
}
.STprice {
font-weight: bold;
}
.STsaleprice {
font-weight: bold;
color: #ff0000;
}
.STconspicuous {
font-weight: bold;
color: #ff0000;
}
.STprice-old {
font-weight: bold;
text-decoration: line-through
}